» Ubuntu » Pakete

Error

two or more packages specified (binutils-gold oneiric-updates)